/*** 
font-family:"Soho Gothic W02 Regular";
font-family:"Soho Gothic W02 Medium";
 font-family: 'SabonMTStdRegular';
    font-family: 'SabonMTStdSemibold';

ROT  neu: #c21100 
HELLGRAU  #e6e6e6  


***/

/*** Basis ***/
body {font-family:"Soho Gothic W02 Regular"; background: url(../img/hintergrund.png) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;	background-size: cover;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale; font-size:14px;}
.page_wrapper { -webkit-box-shadow: 2px 2px 5px 5px #E6E6E6;box-shadow: 1px 1px 3px 1px #E6E6E6;}
ul, menu, dir {display: block;list-style-type: disc;-webkit-margin-before: 0em;-webkit-margin-after: 0em;-webkit-margin-start: 0px;-webkit-margin-end: 0px; -webkit-padding-start: 0px;}

/*** Basis ***/
a {color: #c21100  ;text-decoration: none;}
a:hover { color:#c21100;}
a:hover, a:focus {color: #c21100;text-decoration: underline;}

.link { color:#c21100 ;}
.link:hover {color:#333;}

small { color:#666;}
strong {font-family:"Soho Gothic W02 Medium"; font-weight:normal;} 

.margin-right { margin-right:10px;}
.margin-left { margin-left:10px;}
.margin-bottom { margin-bottom:10px;}
.margin-top { margin-top:10px;}

/*** Header ***/
.header_home { background:#FFF; min-height:181px;}
.header_folgeseiten { min-height:128px;background:#FFF;}
.header_home .slogan_box { padding:50px 0 0 30px; line-height:20px; font-family: 'SabonMTStdRegular'; font-size:15px; color:#000;}
.header_home .slogan_box strong {font-family: 'SabonMTStdSemibold';}
.header_folgeseiten .slogan_box { padding:35px 0 0 30px; line-height:16px; font-size:14px;font-family: 'SabonMTStdRegular'; }
.header_folgeseiten .slogan_box strong {font-family: 'SabonMTStdSemibold';}
.header_home .navbar-brand {float: right;height: auto;padding: 30px 0px 15px 15px;font-size: 18px;line-height: 20px; margin-right:-16px;}
.header_folgeseiten .navbar-brand {float: right;height: auto;padding: 20px 0 15px 15px;font-size: 18px;line-height: 20px;margin-right:-16px;}


/*** Navigation ***/
.navbar {position: relative;min-height: 50px;margin-bottom:0px;border: 0px transparent;}
.navbar-inverse {background-color: #c21100  ;border-color: transparent; text-transform:uppercase; font-size:14px;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: transparent}
.navbar-inverse .navbar-nav>li>a {color: #FFF;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {color: #333;background-color: #e6e6e6; }
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {margin-right: -15px;margin-left: -15px;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {color: #333;background-color: #FFF ;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {color: #333;background-color: #e6e6e6 }


/*** Navigation Dropdown ***/
.dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 160px;padding: 5px 0;margin: 2px 0 0;font-size: 14px;text-align: left;list-style: none;background-color: #FFF;-webkit-background-clip: padding-box;background-clip: padding-box;border: 1px solid #ccc;border: 0 none;border-radius: 0px;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 6px 12px rgba(0,0,0,.175);}

/*** Navigation Dropdown Submenu ***/
.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu {top: 0;left: 100%;margin-top: -5px;margin-left: 0px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius:0;}
.dropdown-submenu:hover>.dropdown-menu {display: block;}
.dropdown-submenu>a:after {display: block;content: " ";float: right;width: 0; height: 0;border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #333;margin-top: 5px;margin-right: -10px;}
.dropdown-submenu:hover>a:after {border-left-color: #333;}
.dropdown-submenu.pull-left {float: none;}
.dropdown-submenu.pull-left>.dropdown-menu {left: -100%;margin-left: 10px;-webkit-border-radius: 6px 0 6px 6px;-moz-border-radius: 6px 0 6px 6px;border-radius: 6px 0 6px 6px;}

/*** Breadcrump ***/
.breadcrump_box {background-color: #e6e6e6; height:41px; overflow:hidden; }
.breadcrumb {padding: 12px 15px;margin-bottom: 0px;list-style: none;border-radius:0; font-size:13px; background-color: #e6e6e6;}
.breadcrumb>.active {color:#333}
.breadcrumb a { color:#333;}
.breadcrumb a:hover { color:#c21100 ; text-decoration:none; }
.breadcrumb>li+li:before {padding: 0 5px;color: #999;content: "\f105"; font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;}

/*** Breadcrump Form ***/
.add-on .input-group-btn > .btn {border-left-width:0;left:-2px;-webkit-box-shadow: none;box-shadow: none;}
.add-on .form-control:focus {box-shadow:none;-webkit-box-shadow:none; border-color:none;  }
.search_form { float:left;}
.search_form .navbar-form .input-group>.form-control {width: 157px !important;}
.search_form .fa { color: #c21100  }
.search_form .fa:hover { color: #333 }
.search_form .btn-default {color: #333;background-color: #fafafa;border-color: transparent;}
.search_form .form-control {display: block;width: 175px;height: 40px;padding: 6px 12px;font-size: 12px;line-height: 1.42857143;color: #999;background-color: #fafafa;background-image: none;border: 0px;border-radius: 0px;-webkit-box-shadow:none;box-shadow: none;
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.search_form .btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 12px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;
user-select: none;background-image: none;border:1px solid #FFF;border-radius: 0px; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {color: #333;background-color: #fafafa;border-color: #fafafa;}
.breadcrump_box .btn {display: inline-block;padding: 12px 12px;margin-bottom: 0;font-size: 12px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 0px; float:left; height:41px; margin-right:10px;color:#333}
.btn:active, .btn.active {background-image: none;outline: 0;-webkit-box-shadow:none;box-shadow: none;}
.breadcrump_box .btn .fa { margin-right:5px;}
.search_form .navbar-form {padding:0px 15px;margin-top: 0px !important;margin-right: -15px;margin-bottom: 0;margin-left: -15px;border-top: 1px solid transparent;border-bottom: 1px solid transparent;-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);}


/** .sprachauswahl .form-control {display: block;width: 50px;height: 42px;padding: 12px 14px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fafafa;background-image: none;border: 0;border-radius: 0;-webkit-box-shadow: none;box-shadow:none;-webkit-transition: none;-o-transition: none;transition: none; text-align:center}
.sprachauswahl { background:#fafafa; width:50px; float:left;} **/
.sprachauswahl { margin-top:10px; width:70px; margin-right:0px; }
.sprachauswahl ul { list-style: none}
.sprachauswahl li { float: left; text-align: center; width: 25px;}
.sprachauswahl a { color:#333;}
.sprachauswahl a:hover { color:#c21100 ; text-decoration:none; }
.sprachauswahl .active { color:#c21100 !important; text-decoration:none;}

@-moz-document url-prefix() {
    .sprachauswahl { margin-top:10px; width:80px; margin-right:0px; padding:0; }
    .sprachauswahl ul {margin-left: -20px; }
    .sprachauswahl li { float: none; text-align: center; width: 20px;}
    .sprachauswahl a { color:#333; float:left;}
}





/*** Carousel - Home ***/
#home_slider .carousel-control:hover, #home_slider .carousel-control:focus {color: #c21100  ;text-decoration: none;filter: alpha(opacity=100);outline: 0;opacity: 1;}
#home_slider .carousel-control {position: absolute;top: 0;bottom: 0;left: 0;width: 15%;font-size: 20px;color: #fff;text-align: center;text-shadow: none;filter: alpha(opacity=0);opacity: 0;}
#home_slider .carousel-control.left, #home_slider .carousel-control.right {background-image: none;background-repeat: no-repeat;}
#home_slider .carousel-control .fa {position: absolute;top: 45%;z-index: 5;display: inline-block; font-size:50px;}
#home_slider .carousel-control.right {right: 0;left: auto !important;}

/*** Carousel - Top ***/
#top_slideshow.carousel-fade .item {opacity: 0.2;  -webkit-transition-property: opacity;  -moz-transition-property: opacity;  -o-transition-property: opacity;  transition-property: opacity;}
#top_slideshow.carousel-fade .item.active { opacity: 1;}

/*** Folgeseiten ***/
.folgeseiten_inhalt { background:#FFF; padding:30px;}
#folgeseiten_slider .carousel-control {position: absolute;top: auto;bottom: auto;left: auto;width: auto;font-size: 20px;color: #333;text-align: center;text-shadow:none;filter: alpha(opacity=100);opacity: 1;}
#folgeseiten_slider { position:relative;}
#folgeseiten_slider .carousel-control:hover, #folgeseiten_slider .carousel-control:focus {color: #c21100  ;text-decoration: none;filter: alpha(opacity=100);outline: 0;opacity: 1;}
#folgeseiten_slider .carousel-control.left, #folgeseiten_slider .carousel-control.right {background-image: none;background-repeat: no-repeat;}
#folgeseiten_slider .carousel-control.left  { right:45px; top:20px;}
#folgeseiten_slider .carousel-control.right { right:20px;top:20px;}
#folgeseiten_slider .carousel-control .fa { font-size:25px; padding:0px 6px; background:#e6e6e6 ;}
#folgeseiten_slider .carousel-caption {position: relative;right: auto;bottom: auto;left: auto;z-index: 10;padding:0;color: #333;text-align: left;text-shadow: none;  width:100%;}
#folgeseiten_slider .carousel-caption .link { line-height:40px;}
#folgeseiten_slider .carousel-caption h2 { font-size:26px; font-weight:normal; margin-bottom:5px; margin-top:10px; border:none; color:#333;}




/*** Reiter ***/
.tab_modul .nav-pills>li.active>a, .tab_modul .nav-pills>li.active>a:hover, .tab_modul .nav-pills>li.active>a:focus {color: #c21100 ;background-color: transparent;}
.tab_modul .nav>li>a {position: relative;display: block;padding:0; margin-right:30px; font-size:18px; color: #666666; text-transform:uppercase; }
.tab_modul .nav-pills>li>a {border-radius: 0px;}
.tab_modul .nav>li>a:hover, .nav>li>a:focus {text-decoration: none;background-color: transparent;color: #c21100 ;}
.tab_modul .nav-pills {border-bottom:1px solid  #e6e6e6; border-top:2px solid #e6e6e6; font-size:18px; font-weight:normal; padding: 10px 0 8px 0; margin-bottom:15px; }
#tab_news article  { margin-bottom:40px;}
#tab_news article img  { margin-right:30px;}
#tab_news article  h2 { color:#333; font-size:25px; line-height:30px; border:none; padding:0; margin:-2px 0 5px 0; }
.spalte-1 h2 { color:#c21100  ; border-bottom:1px solid  #e6e6e6; border-top:2px solid #e6e6e6; font-size:18px; font-weight:normal; padding: 10px 0 8px 0; margin-bottom:15px; text-transform:uppercase; }

/*** Musikfeste - Karusel ***/
#carousel_musikfeste .carousel-control {position: absolute;top: 25%;bottom: auto;left:auto;width: auto;font-size: 25px;color: #c21100 ;text-align: center;text-shadow:none;filter: alpha(opacity=100);opacity: 1;}
#carousel_musikfeste .carousel-control.right {right: 0px; background:transparent;}
#carousel_musikfeste .carousel-control.left {left: 0px !important;background:transparent;}
#carousel_musikfeste .thumbnail {display: block;padding: 0;margin-bottom:0;line-height: 1.42857143;background-color: #fff;border: none;border-radius: 0;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}

/*** Banner ***/
.banner_leaderboard { margin-top:30px;}
.banner_rectangle { margin-top:30px;}
.noBanner {display:none !important; visibility:hidden;}
.zoneWrapper_Full { margin-top:40px; margin-left:50px;}

/*** Newsletter ***/
.newsletter .mc-field-group {display: block;width: 100%;height: 40px;padding: 0;font-size: 14px;line-height: 1.42857143;color: #666666;background-color: transparent;background-image: none;border:none;border-radius: 0px;-webkit-box-shadow: none;
box-shadow: none;-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; margin-bottom:10px;}
.newsletter .mc-field-group label { font-weight: normal; width: 40%}
.newsletter .mc-field-group input { padding:5px; width: 55%;}
#mc-embedded-subscribe {background:#c21100 ; color:#fff; border:0 none; padding:5px 10px;}

/*** spalte-1 ***/
.spalte-1 h2 { margin-top:0; margin-bottom:20px;}
.spalte-1 article h2 {color:#333; font-size:25px; line-height:30px; border:none; padding:0; margin:-2px 0 5px 0;}
.spalte-1 img { margin-right:20px;}
.spalte-1 article { float:none; clear:both; margin-bottom:20px;border-bottom:1px solid  #e6e6e6; padding-bottom:20px;}

/*** News - Detail ***/
#carousel_galerie { margin-top:0; margin-bottom:20px;}

#carousel_galerie .carousel-control {position: absolute;top: auto;bottom: auto;left: auto;width: auto;font-size: 20px;color: #333;text-align: center;text-shadow:none;filter: alpha(opacity=100);opacity: 1;}
#carousel_galerie  { position:relative;}
#carousel_galerie  .carousel-control:hover, #carousel_galerie .carousel-control:focus {color: #c21100  ;text-decoration: none;filter: alpha(opacity=100);outline: 0;opacity: 1;}
#carousel_galerie .carousel-control.left, #carousel_galerie  .carousel-control.right {background-image: none;background-repeat: no-repeat;}
#carousel_galerie .carousel-control.left  { right:45px; top:20px;}
#carousel_galerie  .carousel-control.right { right:20px;top:20px;}
#carousel_galerie  .carousel-control .fa { font-size:25px; padding:0px 6px; background:#e6e6e6 ;}
#carousel_galerie .carousel-caption {position: relative;right: auto;bottom: auto;left: auto;z-index: 10;padding:0;color: #333;text-align: left;text-shadow: none;  width:100%;}
#carousel_galerie  .carousel-caption .link { line-height:40px;}
#carousel_galerie  .carousel-caption h2 { font-size:26px; font-weight:normal; margin-bottom:5px; margin-top:10px; border:none; color:#333;}
#carousel_galerie .bildlegende {color:#999; font-size:13px;}
#carousel_galerie .item img { margin: 0 auto; padding-bottom:5px;}
#carousel_galerie .item { text-align:center;}

/*** Rechte Spalte ***/
.spalte-2 .rechte_spalte_item { padding-bottom:20px;}
.spalte-2 { margin-top:-20px !important;}
.spalte-2 h2 { color:#c21100  ; border-bottom:1px solid  #e6e6e6; border-top:2px solid #e6e6e6; font-size:18px; font-weight:normal; padding: 10px 0 8px 0; margin-bottom:20px; text-transform:uppercase; }
.spalte-2 .cashback {}
.spalte-2 .cashback img, .spalte-2 .unisono img { }
.unisono img {  margin-right: 20px;}

/*** News-Liste ***/
.news_liste .news_liste_img {}
.news_liste .news_liste_text { }
.news_liste h2 {  font-size: 18px !important; line-height: 23px !important; margin-top: -3px !important}

/*** FAQ ***/
.panel {margin-bottom: 20px;background-color: #fff;border-radius: 0px;-webkit-box-shadow: none;box-shadow: none;}
.panel-group .panel {margin-bottom: 0;border-radius: 0px;}
.panel-default>.panel-heading {color: #333;background-color: #e6e6e6;border-color: #e6e6e6;}
.panel-heading {padding: 10px 15px;border-bottom: 1px solid transparent;border-top-left-radius: 0px;border-top-right-radius: 0px;}
.panel-default {border-color: #e6e6e6;}
.faq_suche { margin-bottom:20px;}
.faq_suche label { display:none;}
.faq_suche .faq_suchbegriff  { background:#e6e6e6; height:45px; border:none; float:left; margin-right:10px; padding:10px; width:280px;}
.faq_suche .faq_submit { background: none; height:45px; border:none; float:left; text-align:left; position: relative; color:#333;}
.faq_suche .faq_submit:hover {color:#c21100}
.faq_suche .dropdown-menu {position: relative;top: auto;left: auto;z-index:auto;display: block;float:none;min-width: 160px;padding: 5px 0;font-size: 14px;text-align: left;list-style: none;background-color: #FFF;-webkit-background-clip: padding-box;background-clip: padding-box;border:none;border-radius: 0px !important;-webkit-box-shadow: none;box-shadow: none; background:#e6e6e6; height:43px; color:#333; }
.faq_suche .faq_suchbutton { float:left; height:45px; padding:10px 0; color:#333; }
.faq_liste .panel-title {margin-top: 10px;margin-bottom: 10px;font-size: 16px;color: inherit;}
.multisearch_dropdown {background:#e6e6e6 !important; float:left; position:relative;margin-left:5px; margin-right:10px; }

/*** Wettstücke ***/
.wettstueck_liste_suche { margin-bottom:20px;}
.wettstueck_liste_suche .dropdown {background:#e6e6e6 !important; float:left; position:relative;margin-left:0px; margin-right:15px; }
.wettstueck_liste_suche label { display:none;}
.wettstueck_liste_suche .wettstueck_suchbegriff { background:#e6e6e6; height:45px; border:none; float:left; margin-right:10px; padding:10px; width:260px;}
.wettstueck_liste_suche .wettstueck_submit { background: none; height:45px; border:none; float:left; text-align:left; position: relative; color:#333; width:140px;}
.wettstueck_liste_suche .wettstueck_submit:hover {color:#c21100}
.wettstueck_liste_suche .dropdown-menu {position: relative;top: auto;left: auto;z-index:auto;display: block;float: left;min-width: 165px;padding: 5px 0;margin: 0 0 0 0;font-size: 14px;text-align: left;list-style: none;background-color: #FFF;-webkit-background-clip: padding-box;background-clip: padding-box;border:none;border-radius: 0px !important;-webkit-box-shadow: none;box-shadow: none; background:#e6e6e6; height:45px; color:#333; }
.wettstueck_liste_resultate article { display:block; border:1px solid #e6e6e6; padding:10px 0 10px 0;}
.wettstueck_liste_suche .wettstueck_suchbutton { float:left; height:45px; padding:10px 0; color:#333; margin-left:5px;}
.wettstueck_liste_resultate a { color:#333;}
.wettstueck_liste_resultate article:hover { border:1px solid #c21100; cursor: pointer; }
.wettstueck_liste_suche input { background:#e6e6e6; height:45px; border:none; float:left; margin-right:15px; padding:10px; width:165px; margin-bottom:15px;}


 
/*** Personen ***/
.person_item { margin-bottom:20px; padding:0px !important; min-height: 360px;}
.person_item img {margin-bottom:10px;}
.person_modal .modal-header {min-height: 16.43px;padding: 15px;border-bottom: none;}
.person_modal .modal-body {position: relative;padding: 0 35px 15px 35px;}
.person_modal .modal-footer {padding: 15px 35px 30px 35px;text-align: left;;border-top:none}
.person_modal h3 { margin-bottom:0px}


/*** Anlässe ***/
.anlaesse_liste_suche { margin-bottom:20px;}
.anlaesse_liste_suche .dropdown {background:#e6e6e6 !important; float:left; position:relative;margin-left:5px; margin-right:10px; }
.anlaesse_liste_suche label { display:none;}
.anlaesse_liste_suche .anlaesse_suchbegriff { background:#e6e6e6; height:45px; border:none; float:left; margin-right:10px; padding:10px; width:260px;}
.anlaesse_liste_suche .anlaesse_von, .anlaesse_liste_suche .anlaesse_bis { background:#e6e6e6; height:45px; border:none; float:left; margin-right:10px; padding:10px; width:120px;}
.anlaesse_liste_suche .anlaesse_suchen_button { background: none; height:45px; border:none; float:left; text-align:left; position: relative; color:#333;}
.anlaesse_liste_suche .wettstueck_submit:hover {color:#c21100}
.anlaesse_liste_resultate article { display:block; border:1px solid #e6e6e6; padding:10px 0 10px 0;}
.anlaesse_liste_suche .anlaesse_suchbutton { float:left; height:45px; padding:10px 0; color:#333; margin-left:5px;}
.anlaesse_liste_resultate a { color:#333;}
.anlaesse_liste_resultate article:hover { border:1px solid #c21100 } 


/*** Google Map ***/
#map-canvas { width:100%; height:400px;} 
 
/*** Footer ***/
footer { background:#c21100 ; color:#FFF; padding:20px 15px; min-height:100px; margin-bottom:100px;}
footer a {color:#fff;}
footer a:hover {color:#000;}
footer .social_media {font-size: 32px; margin-top: 10px;}
footer .social_media a {float:left; margin-right: 10px;}
footer .social_media a:active, footer .social_media a:hover, footer .social_media a:focus {color:#000;}



/*** Formulare ***/

.contour {padding: 0px !important;}
.contour fieldset {padding: 0em !important;;margin: 0 0 0em 0;border: none !Important;-webkit-margin-start: 0px;-webkit-margin-end: 0px; -webkit-padding-before: 0em;
    -webkit-padding-start: 0em;-webkit-padding-end: 0em; -webkit-padding-after: 0em;}
.contourFieldSet .col-md-12 { padding-left:0 !important; padding-right: 0 !important;}
.contour .fieldLabel { float:left; width:160px; font-weight:normal; margin-top:7px;  }
.contour .contourField { display:block;  clear:both;}
.contour input, .contour textarea{ display: block;width:300px;padding: 6px 12px;font-size: 14px;color: #555;vertical-align: middle;background-color: #f0f0f0;background-image: none;border: 0 none;-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; margin-bottom:10px;}
.contour textarea{ min-height:200px;}
.contour .contourNavigation { width:80px !important; margin-left:160px;}
.contour input[type=submit] { width:120px !important;}
.contour .contourNavigation input:hover { background:#c21100; color:#FFF; border:none;}
.contour select { display: block;width: 300px !important;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #f0f0f0;background-image: none;border: 0 none;-webkit-box-shadow: none;box-shadow: none;-webkit-transition: none;transition: none;
float: left;margin-right: 10px;-webkit-border-radius: 0px;-moz-border-radius: 0px;-o-border-radius: 0px;border-radius: 0px !important; margin-bottom:15px;}
.contour .field-validation-error { color:#C00; line-height:20px;}
.contour input[type=checkbox] { width:30px; display:inline; box-shadow: none; -webkit-box-shadow: none; -webkit-transition: none}
.contour table {width:300px;}
.contour td { display: table-cell !important;}
.contour .checkbox { float:left;}
.contour label {display: inline-block;max-width: 100%;margin-bottom: 5px;font-weight: normal;}
.contour input[type=radio] { width:30px; display:inline; box-shadow: none; -webkit-box-shadow: none; -webkit-transition: none}
.contour .radiobuttonlist { margin-bottom:10px;}
.contour .checkboxlist div { float:left;margin-bottom:10px;}


/*** Kursmaterial ***/
#contour_form_Kursmaterial .fieldLabel { float:left; width:90%; font-weight:normal; margin-top:18px;  }
#contour_form_Kursmaterial input, #contour_form_Kursmaterial .contour textarea{  float:right;display: block;width:8%;padding: 6px 12px;font-size: 14px;color: #555;vertical-align: middle;background-color: #f0f0f0;background-image: none;border: 0 none;-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; margin-bottom:10px; text-align:center; margin-top: 12px;}
#contour_form_Kursmaterial .contourField { border-bottom:1px solid #f0f0f0;}

#contour_form_Kursmaterial .verein .fieldLabel, #contour_form_Kursmaterial .vornamename .fieldLabel, #contour_form_Kursmaterial .email .fieldLabel, #contour_form_Kursmaterial .plzort .fieldLabel, #contour_form_Kursmaterial .adresse .fieldLabel {  float:left; width:30%; font-weight:normal; margin-top:7px; }
#contour_form_Kursmaterial .verein input, #contour_form_Kursmaterial .vornamename input, #contour_form_Kursmaterial .email input, #contour_form_Kursmaterial .plzort input, #contour_form_Kursmaterial .adresse input{float:right;display: block;width:60%;padding: 6px 12px;font-size: 14px;color: #555;vertical-align: middle;background-color: #f0f0f0;background-image: none;border: 0 none;-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; margin-bottom:10px; text-align:left;}
#contour_form_Kursmaterial .produkt11 input { display:none;}
#contour_form_Kursmaterial .contourNavigation { width:80px !important; margin-left:40px; margin-top:20px;}

/*** Paging ***/
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {z-index: 2;color: #fff;cursor: default;background-color: #c21100 ;border-color: #c21100 ;}
.pagination>li>a, .pagination>li>span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #c21100;text-decoration: none;background-color: #fff;border: 1px solid #ddd; margin-bottom:10px;}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {color: #c21100;background-color: #eee;border-color: #ddd;}


/*** Editor - Titel ***/
h3 { font-weight:normal; font-size:20px;}



/*** Tabelle ***/
.folgeseiten_inhalt table { width:100%; }
.folgeseiten_inhalt table td { border-bottom:1px solid #CCC; padding:10px 0; }

/*** Linkliste ***/
.linkliste .panel-body {padding: 20px 15px 5px 15px;}
.linkliste .panel-body a {color:#333;}
.linkliste .panel-body h3 {padding:0px; margin:0 0 5px 0;}
.linkliste article {float: none;clear: both;margin-bottom: 8px;padding-bottom: 8px;}

/*** Fotogalerie ***/
.fotogalerie_detail {}
.fotogalerie_detail .galerie_item { padding:0 15px 0 0 ; margin:0 0 15px 0; }
.fotogalerie_detail .galerie_item img {  background:#FFF; border:1px solid #e6e6e6; padding:10px;}
.fotogalerie_detail .galerie_item img:hover { border:1px solid #c21100; cursor: pointer;}
#galerie { list-style: none;}

/*** Downloads ***/
.download_item {color:#333 !important;}
.download_item a:hover { color:#333;}
.download_item .fa { margin-right:15px;}
.download_item:hover {border-color: #c21100 !important ; text-decoration:none !important; color:#c21100 !important }


/*** Allgemeine Suche ***/
.allgemeine_suche .suchbegriff { width: 350px; background: #fff; padding:10px; margin-left: 10px; }
.allgemeine_suche .submit { width: 100px; background: #c21100; padding:10px; margin-left: 10px; border: 1px solid #c21100; color: #fff; }
.allgemeine_suche { border-bottom: 1px solid #e6e6e6; padding-bottom: 20px; margin-bottom: 20px;}
.allgemeinesuche_resultate a { color: #333;}
.highlight {background:#F4FA58}


/*** Banner ***/
.zone-full-banner { margin-top:37px;}





/************************ Media Queries ***************************/


/***  Large screens ***/
@media only screen and (min-width : 1824px) {

}

/*** Desktops and laptops ***/
@media only screen and (min-width : 1224px) {

}


/*** iPads (portrait and landscape) ***/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {



    /*** Suche ***/
    .search_form .navbar-form .input-group>.form-control {width: 100px !important;}
    .search_form .fa { color: #c21100  }
    .search_form .fa:hover { color: #333 }
    .search_form .btn-default {color: #333;background-color: #fafafa;border-color: transparent;}

    /*** Zusatzbox ***/
    .zusatzbox img { width: 100% !important; height: auto !important;}

    .header_home .slogan_box {padding: 50px 0 0 30px;line-height: 15px;font-family: 'SabonMTStdRegular';font-size: 13px;color: #000;}



}

/*** iPads (landscape) ***/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}


/*** iPads (portrait) ***/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

    .header_folgeseiten .slogan_box {padding: 35px 0 0 30px;line-height: 14px;font-size: 12px;font-family: 'SabonMTStdRegular';}
    .full_banner img {width: 100%;}

    /*** Navigation ***/
    .nav>li>a {position: relative;display: block;padding: 10px 5px;}

    .navbar {position: relative;min-height: 40px;margin-bottom:0px;border: 0px transparent;}
    .navbar-inverse {background-color: #c21100  ;border-color: transparent; text-transform:uppercase; font-size:13px;}

    .search_form { display:none}

    .sprachauswahl { margin-top:12px; width:110px; margin-right:0px; }
    .sprachauswahl ul { list-style: none}
    .sprachauswahl li { float: left; text-align: center; width: 30px;}
    .sprachauswahl a { color:#333;}
    .sprachauswahl a:hover { color:#c21100 ; text-decoration:none; }
    .sprachauswahl .active { color:#c21100 !important; text-decoration:none;}

    /*** Newsletter ***/
    .newsletter .mc-field-group {display: block;width: 100%;height: auto;padding: 0;font-size: 14px;line-height: 1.42857143;color: #666666;background-color: transparent;background-image: none;border:none;border-radius: 0px;-webkit-box-shadow: none;
        box-shadow: none;-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; margin-bottom:10px;}
    .newsletter .mc-field-group label { font-weight: normal; width: 100%}
    .newsletter .mc-field-group input { padding:5px; width: 100%; border:1px solid #CCC;}
    #mc-embedded-subscribe {background:#c21100 ; color:#fff; border:0 none; padding:5px 10px;}


    /*** FAQ ***/
    .panel-heading {padding: 10px 15px;border-bottom: 1px solid transparent;border-top-left-radius: 0px;border-top-right-radius: 0px;}
    .faq_suche .faq_suchbegriff  { background:#e6e6e6; height:45px; border:none; float:left; margin-right:10px; padding:10px; width:150px;}
    .faq_suche .dropdown-menu {position: relative;top: auto;left: auto;z-index:auto;display: block;float:none;width: 100px;padding: 5px 0;font-size: 14px;text-align: left;list-style: none;background-color: #FFF;-webkit-background-clip: padding-box;background-clip: padding-box;border:none;border-radius: 0px !important;-webkit-box-shadow: none;box-shadow: none; background:#e6e6e6; height:43px; color:#333; }


    /*** Wettstücke ***/
    .wettstueck_liste_suche { margin-bottom:20px;}
    .wettstueck_liste_suche .dropdown {background:#e6e6e6 !important; float:left; position:relative;margin-left:0px; margin-right:15px; }
    .wettstueck_liste_suche label { display:none;}
    .wettstueck_liste_suche .wettstueck_suchbegriff { background:#e6e6e6; height:45px; border:none; float:left; margin-right:10px; padding:10px; width:200px;}
    .wettstueck_liste_suche .wettstueck_submit { background: none; height:45px; border:none; float:left; text-align:left; position: relative; color:#333; width:140px;}
    .wettstueck_liste_suche .wettstueck_submit:hover {color:#c21100}
    .wettstueck_liste_suche .dropdown-menu {position: relative;top: auto;left: auto;z-index:auto;display: block;float: left;min-width: 165px;padding: 5px 0;margin: 0 0 0 0;font-size: 14px;text-align: left;list-style: none;background-color: #FFF;-webkit-background-clip: padding-box;background-clip: padding-box;border:none;border-radius: 0px !important;-webkit-box-shadow: none;box-shadow: none; background:#e6e6e6; height:45px; color:#333; }
    .wettstueck_liste_resultate article { display:block; border:1px solid #e6e6e6; padding:10px 0 10px 0;}
    .wettstueck_liste_suche .wettstueck_suchbutton { float:left; height:45px; padding:10px 0; color:#333; margin-left:5px;}
    .wettstueck_liste_resultate a { color:#333;}
    .wettstueck_liste_resultate article:hover { border:1px solid #c21100; cursor: pointer; }
    .wettstueck_liste_suche input { background:#e6e6e6; height:45px; border:none; float:left; margin-right:15px; padding:10px; width:130px; margin-bottom:15px;}
    .wettstueck_suchbutton_box {display: block;}





}

/*** Smartphones (portrait and landscape) ***/
@media only screen and (min-width : 320px) and (max-width : 480px) {

    .header_home {min-height: 130px;}

    .zusatzbox img { width: 100% !important; height: auto;}
    .slogan_box { padding:20px 0 0 30px !important; line-height:15px !important; font-size:13px !important;font-family: 'SabonMTStdRegular'; }
    .newsletter .mc-field-group input {padding: 10px;width: 100%; border: 1px solid #CCC;}

    .newsletter .mc-field-group {display: block;width: 100%;height: auto;padding: 0;font-size: 14px;line-height: 1.42857143;color: #666666;background-color: transparent;background-image: none;border:none;border-radius: 0px;-webkit-box-shadow: none;
    box-shadow: none;-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; margin-bottom:10px;}

    .article_bild { float: none !important;}

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #FFF;}

    .wettstueck_liste_suche input {float: none;margin-right:0px; width: 100%; margin-bottom: 15px;}
    .wettstueck_liste_suche .dropdown {float:none;margin-right:0px;}
    .wettstueck_liste_suche .dropdown-menu {float:none; width: 100%; min-width: auto; margin-bottom: 10px;}

    .anlaesse_liste_suche .anlaesse_suchbegriff {float:none; margin-right:0px; padding: 10px;width: 100%; margin-bottom: 10px;}

    .anlaesse_liste_suche .anlaesse_von, .anlaesse_liste_suche .anlaesse_bis {float:none;margin-right: 0px;   width: 100%;margin-bottom: 10px;}

    .search_form { display: none;}

}


/*** Smartphones (landscape) ***/
@media only screen and (min-width : 321px) {


}


/*** Smartphones (portrait) ***/
@media only screen and (max-width : 320px) {


    .slogan_box { padding:20px 0 0 30px !important; line-height:14px !important; font-size:12px !important;font-family: 'SabonMTStdRegular'; }
    .newsletter .mc-field-group input {padding: 10px;width: 100%; border: 1px solid #CCC;}








}

/*** iPhone 6 (portrait &amp; landscape) ***/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (-webkit-min-device-pixel-ratio : 2){

}

/*** iPhone 6 (landscape) ***/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2){

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #FFF;}


}

/*** iPhone 6 (portrait) ***/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2){




}

/*** iPhone 6 plus (portrait &amp; landscape) ***/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (-webkit-min-device-pixel-ratio : 3){

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #FFF;}

}

/*** iPhone 6 plus (landscape) ***/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 3){

}

/*** iPhone 6 plus (portrait) ***/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 3){

}

/*** iPhone 5 (portrait &amp; landscape) ***/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio : 2){

}


/*** iPhone 5 (landscape) ***/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2){

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #FFF;}

}

/*** iPhone 5 (portrait) ***/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {

}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
